/*
 *
 * 247e0d
 */
.slideInfoZone{display:none;}
#s5_breadcrumb_wrap {
        margin-top: -50px !important;
    margin-bottom: 30px;
}

#page_title_wrapper {

    background: #eaeaea;
    padding: 40px 0px;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

@media (max-width: 767px) {
    #page_title_wrapper {
        padding: 20px 0px;
    }
}

#page_title_wrapper h1 {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

h1, h2, h3 {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

#s5_logo_wrap {

    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 59px;
}

@media (min-width: 768px) {
    #s5_logo_wrap {
        margin-bottom: 30px;
    }
}

#top_blocks {
    margin-top: 30px;
    margin-left: 10px;
    float: left
}

.block {
    min-width: 170px;
    float: left;
    margin-left: 20px;
    font-size: 13px
}

.block a {
    text-transform: none !important;
}

.block .icon {
    float: left;
    font-size: 32px;
    margin: 0px 7px 40px 0px;
}

.block h4 {
    font-size: 14px;
    font-weight: bold;
}



#s5_top_row2_area1 {
    max-width: 1300px !important;
    margin: 0px auto !important;
        
}


#s5_top_row2_area1 .module_round_box_outer {
    padding: 0px !important;
        margin: 20px !important;

}



#custom_4_wrapper {
    padding: 20px 0px;
    background: #656667;
    color: #fff;
    font-size: 17px;
    line-height: 40px;
}

#custom_4_wrapper .s5_wrap {
    max-width: 1200px !important
}

#custom_4_wrapper .btn {
    margin: 0px;
    padding: 10px 20px !important;
    margin-left: 0px;
}

#custom_4_wrapper a.btn {
    color: #000 !important;
    background: #fff !important;
}

#custom_4_wrapper a.btn-primary {
    background: #000000 !important;
    color: #fff !important;
}

.item-title {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

#s5_bottom_row3_area1 {
    background: #fff;
    background: url(../images/title-area-pattern.png) #e5e5e5;
}

#s5_bottom_row3_area1 * {
    color: #222;
    opacity: 1 !important;
}

#s5_bottom_row3_area1 .s5_mod_h3 {
    text-transform: uppercase
}

#s5_bottom_row3_area1 .s5_h3_first {
    color: #000 !important;
}

.s5_mod_h3, .item-title, h3, h2 {
    position: relative;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 20px;
    font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
}

.s5_mod_h3:after, .item-title:after, h3:after, h2:after {
    position: absolute;
    content: "";
    background-color: #000000;
    height: 3px;
    width: 30px;
    bottom: -1px;
    left: 0;
}

#s5_footer_area1 {
    background: #fff;
}

#s5_footer_area1 * {
    color: #222;
    opacity: 1 !important;
}

#s5_footer_area1 a {
    color: #222 !important
}

/*BOA*/
.row-image .col-sm-6 {float: left;width: 50%;padding: 0;}
.row-image .col-sm-6 img {padding: 10px;}
.item .item-image {text-align: center;}
.item .item-image img {max-height: 200px;margin: 0 auto;}
#chronoform-container-7 {overflow: visible !important;}
@media only screen and (max-width: 922px) {
	#top_blocks {display: none;}
	.s5_responsive_mobile_present #s5_responsive_menu_button {color: #FFF;top: 4px;left: 10px;position: fixed;display: none !important;}
  #s5_responsive_menu_button:hover {color: #FFF !important;}
  .s5_responsive_mobile_present #s5_responsive_mobile_top_bar_wrap {z-index: 99999 !important;top: 0px !important;}
  .s5_responsive_mobile_present #s5_responsive_mobile_top_bar {width: auto;display: inline-block !important;top: 40px;position: absolute;right: 20px;background: none;}
  .s5_responsive_mobile_open, .s5_responsive_mobile_closed:hover, #s5_responsive_mobile_scroll:hover {background: none !important;}
  .s5_responsive_mobile_present #s5_responsive_mobile_bar_active, #s5_responsive_mobile_toggle_click_search, #s5_responsive_mobile_toggle_click_register {display: none !important;}
  #s5_responsive_mobile_toggle_click_menu, #s5_responsive_mobile_toggle_click_menu span {border: none !important;}
  #s5_responsive_mobile_drop_down_wrap {top: 120px;position: relative;}
  #s5_responsive_mobile_drop_down_wrap > div {height: auto !important;}
  #s5_responsive_mobile_drop_down_wrap #s5_responsive_mobile_drop_down_menu {border-top: 1px solid #e7e7e7;-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);box-shadow: inset 0 1px 0 rgba(255,255,255,.1);}
  .s5_responsive_mobile_present #s5_responsive_mobile_bottom_bar, .s5_responsive_mobile_present #s5_responsive_mobile_top_bar, .s5_responsive_mobile_present #s5_responsive_mobile_top_bar_spacer {height: auto;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu {width: 100%;padding: 0;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu a {font-size: 15px;padding: 10px 50px 10px 15px;line-height: 20px;text-transform: uppercase;display: block;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu a:hover {text-decoration: none;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.active a {background: none;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.deeper ul li a {font-size: 15px;padding: 11px 37px;color: #777;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.deeper ul li a:hover {color: #333;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.deeper ul li a:before {font-family: 'FontAwesome';content: "\f054";font-size: .7em;position: absolute;left: 0;visibility: hidden;line-height: 2.1;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.deeper ul li a:hover:before {left: 20px;visibility: visible;-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-ms-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li {position: relative;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.parent:after {content: '+';font-family: monospace;font-weight: 700;position: absolute;top: 10px;right: 0;width: 32px;height: 26px;border: 1px solid #ddd;text-align: center;color: #000;cursor: pointer;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.parent.open-menu:after {content: '-';}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.parent ul {display: none;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.parent.open-menu ul {display: block;}
  .s5_responsive_mobile_bar_light #s5_responsive_mobile_toggle_click_menu {background: #FFF;border: 1px solid #ddd !important;padding: 9px 10px;border-radius: 4px;cursor: pointer;
      margin-top:30px;
  }
  .s5_responsive_mobile_bar_light #s5_responsive_mobile_toggle_click_menu:hover {background: #ddd !important;}
  .s5_responsive_mobile_bar_light #s5_responsive_mobile_toggle_click_menu span {background: #888;display: block;width: 22px;height: 2px;border-radius: 1px;}
  .s5_responsive_mobile_bar_light #s5_responsive_mobile_toggle_click_menu span + span {margin-top: 4px;}
  .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_register {display: none;}
  #s5_logo_wrap {margin-bottom: 0;margin-left: 10px;text-align: left;}
}
@media only screen and (max-width: 767px) {
	.row-image .col-sm-6 {float: none;width: 100%;}
}
.item-pageseomenu h1{margin-bottom:0px !important;padding-top:10px !important;}

.item-pageseomenu h2{margin-top:0px !important; font-size:1.5em  !important;padding-top:20px !important;text-transform: lowercase;}

.blog-items {
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 1em;
  margin-left: -.5em;
  margin-right: -.5em;
  padding: 0;
  display: flex;
}

@media (width >= 992px) {
  .blog-items.columns-2 > div {
    width: 50%;
  }

  .blog-items.columns-3 > div {
    width: 33.3333%;
  }

  .blog-items.columns-4 > div {
    width: 25%;
  }
}

.blog-item {
  flex-direction: column;
  padding: 0 .5em 1em;
  display: flex;
  overflow: hidden;
}

.boxed .blog-item {
  box-shadow: 0 0 2px #3339421a, 0 2px 5px #33394214, 0 5px 15px #33394214, inset 0 3px 0 var(--cassiopeia-color-primary);
  background-color: #fff;
}

.boxed .blog-item .item-content {
  padding: 25px;
}

.blog-item .item-image {
  margin-top: 3px;
  margin-bottom: 15px;
  overflow: hidden;
}

.boxed .blog-item .item-image {
  margin-bottom: 0;
}

@media (width >= 992px) {
  .image-right .blog-item .item-image {
    order: 1;
  }
}

.image-bottom .blog-item .item-image {
  order: 1;
  margin-top: -15px;
}

.image-left .blog-item .item-content {
  padding-left: 25px;
}

.image-right .blog-item .item-content {
  padding-right: 25px;
}

.image-left .blog-item, .image-right .blog-item {
  flex-direction: column;
}

@media (width >= 992px) {
  .image-left .blog-item, .image-right .blog-item {
    flex-direction: row;
  }

  .image-left .blog-item .item-image, .image-right .blog-item .item-image {
    flex: 1 0 40%;
  }

  .image-left .blog-item .item-content, .image-right .blog-item .item-content {
    flex: 1 0 60%;
  }
}

.article-info dd {
  padding: 0;
}

@supports (display: grid) {
  .blog-items {
    grid-gap: 1em;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    margin: 0 0 1em;
    display: grid;
  }

  .blog-items .blog-item {
    padding: 0;
  }

  .blog-items[class^="columns-"] > div, .blog-items[class*=" columns-"] > div {
    flex: 0 auto;
    width: auto;
    max-width: none;
  }

  @media (width >= 992px) {
    .blog-items.columns-2 {
      grid-template-columns: 1fr 1fr;
    }

    .blog-items.columns-3 {
      grid-template-columns: 1fr 1fr 1fr;
    }

    .blog-items.columns-4 {
      grid-template-columns: 1fr 1fr 1fr 1fr;
    }
  }
}

.blog-items[class^="masonry-"], .blog-items[class*=" masonry-"] {
  column-gap: 1em;
  display: block;
}

.blog-items[class^="masonry-"] .blog-item, .blog-items[class*=" masonry-"] .blog-item {
  page-break-inside: avoid;
  break-inside: avoid;
  margin-bottom: 1em;
  display: inline-flex;
}

@media (width >= 992px) {
  .blog-items.masonry-2 {
    column-count: 2;
  }

  .blog-items.masonry-3 {
    column-count: 3;
  }

  .blog-items.masonry-4 {
    column-count: 4;
  }
}

.image-alternate .blog-item:nth-of-type(odd) .item-image {
  order: 0;
}

.image-alternate.image-left .blog-item:nth-of-type(odd) .item-image {
  order: 1;
  margin-left: 25px;
  margin-right: 0;
}

.image-alternate.image-top .blog-item:nth-of-type(odd) .item-image {
  order: 1;
}

.breadcrumb {
  background-color: #00000008;
  margin-bottom: 0;
}

.no-card .newsflash-horiz li {
  border: 1px solid #dfe3e7;
  border-radius: 0 0 .25rem .25rem;
  padding: 0 1rem 1rem;
  box-shadow: 1px 1px 4px #0000001a;
}

.no-card .newsflash-horiz li figure {
  margin: 0 -1rem 1rem;
}

ul.pagination li {
	display: inline
}

.mod-breadcrumbs li {
  padding-right: 10px
}


input::placeholder, select::placeholder, textarea::placeholder {
  color: #333 !important;
  opacity: 0.7 !important;
}



.mod-menu.mod-list.nav li a:link {
    color: inherit
}



 #searchForm .form-check-inline {
  display: inline-block !important;
   padding-right: 10px
}

#searchForm .form-group .input-group, #searchForm .form-group .form-control, #searchForm .form-group .input-group .input-group-append {
  display: inline-block !important;
  height: 26px;
  
}

#searchForm .form-group .input-group .input-group-append {
  margin:0px !important;
  float: right;
}

#searchForm .form-group .input-group .input-group-append .fa {
  display: none;
}
		  

#s5_responsive_mobile_drop_down_wrap {
  display: block !important;
  position: absolute !important;
  z-index: 9999;
  top: 70px;
  left: 0px;
  width: 100% !important;
  right: 0px !important;
}



/* fix for chronoform */

.small-form {
	max-width: 700px;
	margin: 0px auto;
}



#sendbutton {
  width:100%;
  background: #FF0000 !important;
  color: #fff !important;
  min-height:40px;
}


.selection.ui .item {
    margin: 0px !important;
}

.menu.nui .item {
  margin: 5px 0px !important;
}


#s5_responsive_mobile_toggle_click_menu {
  float: right
}
